﻿
@{
    ViewData["Title"] = Serenity.LocalText.Get("Db.Administration.Translation.EntityPlural");
}

<div id="GridDiv"></div>

<script type="text/javascript">
    jQuery(function () {
        new CntAppSeguridad.Administration.TranslationGrid($('#GridDiv'), {}).init();

        Q.initFullHeightGridPage($('#GridDiv'));
    });
</script>